ERPNext.com Frappe Cloud Support Partners Foundation Frappe School

Upgrading from 12.26 to 12.27

Hi

I see V12.27 is out. My own server is running 12.26 and I am considering to upgrade but
all the “google-hits” refers to upgrading from V12 to V13.

Yes, everyone is going to ask me why I am not running V13 !
There is a country related issue that I reported that is still outstanding. I would love to run
V13 because I have already installed it and used it a bit to navigate around and I like it,but
I am feeling a bit uncomfortable with the 2 issues that I encountered.

My current setup …

ERPNext: v12.10.1 (version-12)
Frappe Framework: v12.8.4 (version-12)

If I upgrade to 12.27, do I upgrade FRAPPE as well ?